
Redmine - Feature #8144

Timesheet report should have group by option by Day 

2011-04-13 22:59 - Anonymous

Status: Closed Start date: 2011-04-13

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

redmine/timesheet

should have a group by day feature. same as you see that on My Page (redmine/my/page) and you add the Spent Time view to the

page. There also it is grouped by day.

Related issues:

Is duplicate of Redmine - Feature #16843: Enable grouping on time entries list Closed

History

#1 - 2013-04-03 16:06 - Filou Centrinov

The timelog page has been improved in #10191. However, the function "Group results by" is missing.

#2 - 2016-07-13 21:04 - Jean-Philippe Lang

- Is duplicate of Feature #16843: Enable grouping on time entries list added

#3 - 2016-07-13 21:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Duplicate

Implemented as part of #16843. You can now group spent time by day.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/10191
https://www.redmine.org/issues/16843
http://www.tcpdf.org

